#main-center, #main-table-content, #main-content, #main-table-container, #main-container {position: relative;}
br.spacer {clear: both;}
.jspContainer {position: relative;overflow: hidden;z-index: 1;}
.jScrollPaneTrack {position: absolute;cursor: pointer;right: 0;top: 0;height: 100%;background: #aaa;}
.jScrollPaneDrag {position: absolute;background: #666;cursor: pointer;overflow: hidden;}
.jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;}
.jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;}
a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 9px;}
a.jScrollArrowUp:hover {/*background-color: #f60;*/}
a.jScrollArrowDown {display: block;position: absolute;z-index: 1;bottom: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 9px;}
a.jScrollArrowDown:hover {/*background-color: #f60;*/}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {/*background-color: #f00;*/}
#main-container img.img-with-wait-background {background-color: #FFF;background-image: url(../images/ajax-loader.gif);background-repeat: no-repeat;background-position: center center;}
#lang-nav {background: none;float: right;text-align: right;font-size: 1em;left: 0;padding: 0;padding-left: 10px;height: 20px;position: relative;clear: right;margin: 15px 0 35px 0;z-index:1;}
#lang-nav ul {margin: 0;}
#lang-nav li {display: inline;list-style: none;}
#lang-nav li a {display: inline-block;font-size: 13px;padding: 3px 5px;margin-left: 5px;background:#000;color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#manifestations-empty {font-weight: bold;text-align: center;padding-bottom: 20px;}
#search-bar-wrapper {position: relative;height: 30px;line-height: 30px;margin-bottom: 15px;background-image: url('front/i/nfo_bg.png');background-repeat: repeat-x;border: solid 1px #cacaca;border-radius: 5px;-ms-border-radius: 5px;-moz-border-radius: 5px;-WebKit-border-radius: 5px;-KHTML-border-radius: 5px;clear: both;padding: 0px;}
#form-search-container {position: relative;float: right;text-align: right;}
#searchform-container {position: relative;text-align: right;z-index: 900;right: 0px;width: 45%;}
#searchform {position: relative;margin: 0;padding: 0;overflow: hidden;}
#searchform label {float: left;width: 20px;height: 19px;background: url(../images/search_label.png) no-repeat;}
#searchform label span {visibility: hidden;}
#safari-search {width:100%;height: 38px;font-size: 1em;background: #f8f8f8;;outline: 0 none;border: 1px solid #d6d4d4;padding:5px 38px 5px 10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#safari-search:focus {border-color: silver;}
#searchform input.cmd-search-reset {color:transparent; position: absolute;top: 0px;left: 140px;border: none;width: 25px;height: 26px;background: url(../images/search_reset.png) no-repeat;padding-left: 20px;margin-right: -6px;overflow: hidden;outline: 0 none;text-indent: -9000px;}
#searchform input.cmd-search-reset:active {background: url(../images/search_reset.png) no-repeat;}
#searchform input.cmd-search-reset:focus {background: url(../images/search_reset.png) no-repeat;outline: 0 none;}
#searchform input.cmd-search-submit {display: none;}
#cmd-search-more {position: relative;float: right;overflow: hidden;margin-left: 2px;border: none;background: url(../images/search_more.gif) no-repeat;width: 20px;height: 17px;cursor: pointer;outline: 0 none;text-indent: -9000px;margin-top: 5px;}
.nofloat {float: none;}
#search-nfo {position: absolute;display: block;top: 0px;left: 0px;height: 30px;line-height: 30px;margin: 0px;}
#search-nfo .title {position: relative;height: 30px;font-weight: bold;font-size: 12px;display: block;float: left;padding-left: 5px;padding-right: 5px;background-color: #DDD;}
#search-nfo ul {position: relative;height: 25px;display: block;float: left;padding: 0px 5px;font: 11px Arial, Helvetica, sans-serif;height: 30px;line-height: 30px;color: #9b9b9b;overflow: hidden;margin: 0px;padding: 0px;}
#search-nfo ul li {position: relative;display: block;float: left;list-style-type: none;padding-left: 10px;background-image: url('front/i/nfo_separator.gif');background-repeat: no-repeat;background-position: right;padding-right: 15px;}
#search-nfo ul li a.search-hidden-reset-cmd {position: relative;background: none url('front/i/nfo_reset.gif') no-repeat center center;display: block;float: left;height: 30px;width: 12px;cursor: pointer;z-index: 900;text-decoration: none;}
#search-nfo ul li a.search-hidden-reset-cmd:hover {background-image: url('front/i/nfo_reset_hover.gif');}
#advanced-search-form-container {text-align: left;background: white;}
#advanced-search-form-container p {display: block;clear: both;}
#advanced-search-form-title {background-color: #CCC;text-align: center;height: 30px;font-size: 20px;font-weight: bold;}
#advanced-search-form-text {padding-top: 20px;padding-bottom: 20px;padding-left: 5px;}
#advanced-search-form-container label {width: 100px;display: block;float: left;text-align: right;font-weight: bold;padding-right: 5px;}
#advanced-search-form-container label .nofloat {float: none;font-weight: bold;padding-left: 5px;padding-right: 5px;}
#advanced-search-form-container .toolbar {text-align: right;}
#advanced-search-form-container select {width: 200px;}
#advanced-search-form-container input.txt-for-adsearch {width: 200px;height: 13px;font-size: .9em;background-color: white;border: 1px solid #ccc;outline: 0 none;}
#advanced-search-form-container input.txt-for-adsearch:focus {border-color: silver;}
div.ui-widget-overlay {background-color: #FFF;opacity: 1;position: absolute;left: 0;top: 0;}
div.ui-widget-overlay div.loader {position: absolute;width: 100%;}
div.ui-widget-overlay div.loader div.loader-logo {height: 60px;margin: auto;width: 60px;background: url("front/i/ajax-loader.gif") no-repeat;}
div.ui-widget-overlay div.loader div.loader-title {margin: auto;width: 650px;}
#all_disponibilite {width: 100%;}
#all_disponibilite th, #all_disponibilite tr, #all_disponibilite td {border: 1px solid #c8c8c8;padding: 12px 10px 12px 6px;}
#all_disponibilite th {color: #fff;text-transform: uppercase;}
.timer {
    width: 107px;
    position: fixed;
    z-index: 32000;
    visibility: hidden;
}
.timer .top-curve, .timer .bottom-curve, .timer .bodytimer {
    background-image: url("../images/timer-sprites.png");
    background-repeat: no-repeat;
}
.timer .top-curve, .timer .bottom-curve {
    font-size: 0;
    height: 5px;
    width: 107px;
}
.timer .top-curve {
    background-position: 0 top;
}
.timer .bottom-curve {
    background-position: 0 bottom;
}
.timer .bodytimer {
    background-color: #fff;
    background-position: -107px bottom;
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    padding: 0 3px;
}
.timer strong {
    display: block;
    padding: 0;
    text-align: center;
}
.timer .ticker-label {
    color: #414141;
    font-size: 11px;
}
.timer .tickerCount {
    color: #f00;
    font-size: 24px;
}
.bodytimer #complete_order, .bodytimer #reset_basket {
    display: none;
}
.timer .gotobasket {
    background-image: url("../images/timer-sprites2.png");
    background-color: #fff;
    background-position: -1px bottom;
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    padding: 0 3px;
}
.content-overlay-clock {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 32000;
    color: #454545;
    font-size: 15px;
    font-weight: bold;
    margin: auto;
    padding: 25px 50px 1px;
    height: 100px;
    line-height: 25px;
    border: 1px solid;
    background-color: white;
    width: 300px;
    text-align: center;
}
#content-overlay-clock a {
    color: red;
}
.fancy-overlay {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #666;
    opacity: .3;
    filter: alpha(opacity=30);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 30000;
}






.popup-confirm {
    background-color: #FFFFFF;
    position: absolute;
    width: 600px;
    height: auto;
    left: 50%;
    margin-left: -300px;
    top: 50px;
    opacity: 1;
    z-index: 911;
    box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.6 );
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-align: left;
    padding: 0px;
    display: none;
}
#entete-popup-confirm {
    width: 100%;
    height: 30px;
    text-align: center;
    padding-top: 10px;
}
#entete-popup-confirm p {
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
#fermer-popup-confirm {
    position: absolute;
    right: 3px;
    margin-top: -30px;
}
#contenu-popup-confirm {
    width: 100%;
}
#popup-confirm-seance {
    padding: 20px 20px 10px;
    text-align: center;
}
#popup-confirm-seance > p {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
}
.popup-confirm .bloc-gris {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #e7e7e7;
}
#main-manifestation-detailed-map-preview-msg .bloc-gris {
    background-color: #e7e7e7;
}
#popup-date-seance {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
#popup-date-seance p {
    color: #333333;
    font-size: 11px;
    background-color: #FFFFFF;
    border: 1px solid #bcbcbc;
    display: block;
    padding: 3px 10px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
#popup-date-seance p#assannvil {
    background-color: transparent;
    border: 0px solid #bcbcbc;
    font-size: 12px;
    width: 80%;
    font-weight: bold;
    text-transform: uppercase;
}
.popup-confirm .degrade-bloc-gris, #main-manifestation-detailed-map-preview-msg .degrade-bloc-gris {
    background-image: url(../images/popup_confirm/ombre-popup-confirm.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
    width: 90%;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
}
#main-manifestation-detailed-map-preview-msg .degrade-bloc-gris {
    background-size:100%;
}
#popup-confirm-seance {
    padding: 20px 20px 10px;
    text-align: center;
}
#bloc-confirm-seance {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 20px;
}
#bloc-confirm-seance p {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
#bloc-confirm-seance #idCheckConfirmSeance {
    width: 52%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
#bloc-confirm-seance input {
    display: inline-block;
    vertical-align: middle;
}
IMG.t-error-icon {
    margin-left: 4px;
    width: 16px;
    height: 16px;
    background: url(../images/popup_confirm/field-error-marker.gif);
}
#bloc-confirm-seance label {
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    float: none;
    margin-left: 10px;
    margin-bottom: 8px;
    height: 16px;
    width: auto;
    text-align: right;
    padding: 0 5px 0 0;
}
.popup-confirm div.form-buttons {
    font-size: 14px;
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
}

div.t-error {
    -moz-border-radius: 4px 4px 4px 4px;
    border: 1px solid #c00;
    background: url("../images/popup_confirm/ui-bg_diagonals-thick_75_f3d8d8_40x40.png") repeat scroll 50% 50% #f3d8d8;
}
DIV.t-error {
    border: 1px solid red;
    padding: 0px;
    margin: 4px 0px;
}
.popup-confirm div.t-error {
    font-size: 14px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 90%;
    color: #000000;
}
.popup-confirm div.form-buttons a, .popup-confirm div.form-buttons a:link, .popup-confirm div.form-buttons a:hover, .popup-confirm div.form-buttons a:visited {
    background: none;
    display: inline-block;
    margin-top: 10px;
    padding: 5px 14px;
    text-decoration: none;
    font-family: "MicrosoftNewTaiLue", Myriad Pro, Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
.fond-popup-confirm-transparent {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 910;
    opacity: 1;
    background-image: url(../images/popup_confirm/bg-noir-overlay.png);
    display: none;
}










#heading_title {
    position: relative;
    top: -20px;
    border-bottom:1px solid black;
}

#subscription_container, #account_container {
    position:relative;
    float:right;
    top:auto;
    left:auto;
    margin-right: 40px;
    text-align:center;
}
#subscription_container a {padding:0;}

#search-bar-wrapper {
    height: 54px;
    border-radius: inherit;
    -ms-border-radius: inherit;
    -moz-border-radius: inherit;
    -WebKit-border-radius: inherit;
    -KHTML-border-radius: inherit;
    border:0;
}
.separation {
    height:24px;
    background: url(../images/separation.png) no-repeat top center;
    margin:25px 0;
}


#searchform .cmd-search-submit {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    width:38px;
    height:38px;
    color: #fff;
    background: #000;
    border: 0;
    position:absolute;
    top:0;
    right:0;
    margin:0;
}



#main-manifestation-list .odd td {
    background-color: #f8f8f8;
    color: #000;
}
#main-manifestation-list .even td.main-manifestation-action-container a, #main-manifestation-list .odd td.main-manifestation-action-container a {
    display: block;
    height: 30px;
    padding: 8px 0 5px 10px;
}

.main-manifestation-title-container {
    font-weight: normal;
}
.main-manifestation-title-container .main-manifestation-title {
    font-weight: bold;
    display:block;
    margin-bottom:10px;
}
.main-manifestation-title-container .main-manifestation-period {
    display:block;
    margin-bottom:10px;
}
.main-manifestation-full-place-container .main-manifestation-long-place {
    font-weight: bold;
    display: block;
}
.main-manifestation-action-container a .fa {
    font-size:40px;
    float:right;
    top: -7px;
    right: 10px;
    position: relative;
}


#pagination {
    position:relative;
    font-size:11px;
    text-align:center;
}
#pagination span, #pagination a {
    display:inline-block;
    width:25px;
    height:21px;
    padding:4px 0 0;
    color: #fff;
    margin: 0 1px;
}
#pagination span {
    background : #f4f4f4;
    color: #000;
}


#redirect-link a.main-cart-link-empty, #redirect-link a.main-cart-link-full {
    background:none;
}
#redirect-link a.main-cart-link {
    padding-right: 0;
    margin-right: 0;
}

#redirect-link .fa-shopping-cart, #subscription_container .fa-envelope {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #000;
    color: #fff;
    height: 30px;
    width: 30px;
    padding: 9px 6px 1px 4px;
    margin-left:10px;
    behavior: url(/assets/stylesheets/PIE.htc);
}
#subscription_container .fa-envelope {
    padding: 9px 5px 1px 5px;
}
#redirect-link .fa-shopping-cart:before, #subscription_container .fa-envelope:before {
    font-size: 20px;
}

#search-nfo ul {
    color:#fff;
    padding-top: 10px;
    font-size: 15px;
}
#search-nfo ul li {
    background:none;
}



#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
}
.main-manifestation-line-prices .fa-arrow-right {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #000;
    color: #fff;
    height: 15px;
    width: 15px;
    padding: 4px 4px 6px 6px;
    font-size: 15px;
}
.main-manifestation-line-prices-1-left-title .fa-arrow-right {
    color: #262626;
    background: #fff;
    padding: 4px 6px 6px 4px;
    margin-right: 5px;
}

.main-manifestation-logo-button-container ul {list-style:none;margin: 0;}
.main-manifestation-logo-button-container li {display:inline;}
.main-manifestation-logo-button-container img {
    border: 1px solid #dedede;
    margin: 10px 5px 0 0;
}

#main-manifestation-frm-email-alert h3 {
    font-family: arial;
    font-weight: normal;
    text-transform: uppercase;
}

#main-manifestation-frm-email-alert input[type=text] {
    width: 48%;
    padding: 7px;
    color: #000;
    background-color: #fff;
    margin: 0.5em 25% 0.5em 0;
    border: 1px solid #bbb;
    outline: 0 none;
    font-family: Arial;
    box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}
#main-manifestation-frm-email-alert label {
    text-align:right;
    font-size: 17px;
    font-weight: normal;
    font-family: arial;
    width:25%;
    box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}



